#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Jun 02 16:11:01 PDT 2017
maven-metadata-sk89q.xml.lastUpdated=1496445060879
maven-metadata-sk89q.xml.error=
maven-metadata-Heroes.xml.lastUpdated=1496445061054
maven-metadata-Heroes.xml.error=
maven-metadata-md5.xml.error=
maven-metadata-Essentials.xml.error=
maven-metadata-Essentials.xml.lastUpdated=1496445060869
maven-metadata-dynmap.xml.lastUpdated=1496445060775
maven-metadata-MultiverseCore.xml.lastUpdated=1496445060960
maven-metadata-dynmap.xml.error=
maven-metadata-MultiverseCore.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-md5.xml.lastUpdated=1496445061013
maven-metadata-bstats-repo.xml.lastUpdated=1496445061247
maven-metadata-elMakers.xml.lastUpdated=1496445060659
maven-metadata-bstats-repo.xml.error=
